优秀而专业的vertrigoser安装教程 PHPMYADMIN的 ignoring unsupported language code错误解决

作者:Qiuss|来源: 发布时间:16-09-28 13:46:39|浏览量:LOADING...

优秀而专业的vertrigoser安装教程 PHPMYADMIN的 ignoring unsupported language code错误解决

最近要给原一客户的IIS 加 PHP 的环境更换成apache。

因为IIS上跑PHP各种不稳定,经常要重启才能解决,也可能是邱嵩松哪里不会配置,反正超出知识和经验范围了。

想找一款好的,稳定的,一搜索,发现了vertrigoser。

介绍是这样子的:

Vertrigo Serv 是一款快速在Windows系统上安装Apache 2.x.x, PHP 5.x.x, MySQL 5.x.x以及 PhpMyAdmin的all-in-one安装包。它可以让用户的电脑变成支持PHP的web服务器。它安装简单,并且带有反安装程序。

网上找着后下载,vertrigoserv_2.44,35M的样子,然后安装。

这里注意:

1、路径上不要用中文的,一般全英文的软件,用中文路径容易出毛病。

2、尽量不要放C盘,因为附带的MYSQL啥的,会在这程序的子目录里。你重做系统麻烦。

一会就装好了,然后提示80端口被占用(英文提示,这货安装程序都有中文的,为啥面板不用中文?!)。

把IIS关掉,释放出80端口,再用,可以了。

进默认的localhost,再进里边的phpmyadmin,提示ignoring unsupported language code

好吧,经过一番百度,发现是phpmyadmin版本问题4.6.1的BUG,对中文支持不好

从网上找了个4.6.4最新版本的,跑到vertrigoser目录中找到phpmyadmin目录覆盖,可以了。

但发现个大问题,这个面板,只能安装一个站,没有什么绑定域名到不同目录的功能。

如果直接去改相关配置文件,我还要这个环境面板干啥。

又网上找了一番,没办法,没有相关教程,只能放弃了,改用phpstudy。



关键词:优秀而专业的vertrigoser安装教程 PHPMYADMIN的 ignoring unsupported language code错误解决
来源: http://qiusongsong.net/52/824.html(微信/QQ:3876307),
欢迎分享本文,未经允许,随便转载,转载请保留出处,谢咯!
上一篇:把站点由网站管理助手转至phpstudy,解决不能安装安全狗的问题
下一篇:phpmyadmin安装时提示:Warning: require_once(./libraries/common.inc.php)错误解决办法
相关内容:
恋爱导航 在线表白
LOADING...

站长资讯 自豪地采用5ucms内核构建!

© 2006-2016 邱嵩松站长资讯 内容采用创作共用版权 CC BY-NC-ND/2.5/CN 许可协议

返回顶部